/* Browser Resets
*********************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
    margin-right: auto;
    margin-left: auto;
    max-width: 100%;
    padding: 0 0 0 0;
    position: relative;
    zoom: 1;
    width: 1100px;
}
.flexslider.fullwidth {
    width: 100%;
}
.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
    width: 100%;
    display: block;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}
/* FlexSlider Default Theme
*********************************/
.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.loading .flex-viewport {
    max-height: 300px;
}
.flexslider .slides {
    zoom: 1;
}
.carousel li {
    margin-right: 5px;
}
/* Direction Nav */
.flex-direction-nav {
*height: 0;
}
.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 32px;
    background-size: auto;
    height: 32px;
    margin: 0;
    position: absolute;
    bottom: initial;
    z-index: 10;
    overflow: hidden;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    background-repeat: no-repeat;
    top: calc(50% - 16px);
}
.flex-direction-nav .flex-prev {
background-position: left;
background-image: url(/images/buttons/pre.png);
	margin-left: 10px;
}
.flex-direction-nav .flex-next {
    right: 0;
    text-align: right;
    background-image: url(/images/buttons/next.png);
	background-position: right;
	margin-right: 10px;
}
.flex-direction-nav .flex-disabled {
    opacity: 0!important;
    filter: alpha(opacity=0);
    cursor: default;
}
/* Control Nav */
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 120px;
    text-align: center;
    z-index: 6;
}
.flex-control-nav li {
    margin: 0 7px;
    display: inline-block;
    zoom: 1;
*display: inline;
}
.flex-control-paging li a {
    border: 1px solid #fff;
    transform-origin: center;
	
    border-radius: 20px;

    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 15px;
    height: 15px;
    display: block;
    cursor: pointer;
    text-indent: -9999px;
}
.flex-control-paging li a:hover {
    opacity: 0.5;
}
.flex-control-paging li a.flex-active {
    background: #ffffff;
    cursor: default;
}
.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}
.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
}
.flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
}
.flex-control-thumbs img:hover {
    opacity: 1;
}
.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}

@media screen and (max-width: 1000px) {
.flex-control-nav {
    bottom: 40px;
}
.flexslider.innerborder {
    margin-bottom: 60px;
}
}
